# Sablotron Guide and Reference

SablotRunProcessor | Functions | Deprecated

#### Summary

Runs the XSLT transformation.

#### Syntax

    int SablotRunProcessor(SablotHandle processor_,
           const char *sheetURI,
           const char *inputURI,
           const char *resultURI,
           const char* *params,
           const char* *argument);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | processor handle
`sheetURI` | `const char*` | sheet URI
`inputURI` | `const char*` | data URI
`resultURI` | `const char*` | result URI
`params` | `const char**` | parameters
`argument` | `const char**` | arguments

#### Description

This API is deprecated and shouldn't be used. Use `SablotRunProcessorGen` instead.

#### See Also

Groups | [ Deprecated | Functions ]
Entries | [ SablotHandle | SablotRunProcessorGen ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC